:root { font-size: 14px; }

* { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

body {
	background: white;
	font-family: "Calluna", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	color: black;
	min-width: 320px;
}

::-moz-selection { background: black; color: white; }
::selection { background: black; color: white; }

.invert-header ::-moz-selection { background: white; color: black; }
.invert-header ::selection { background: white; color: black; }

.full-wrapper {
	width: 100%;
	position: relative;
	transition: transform 0.5s;
	transform: rotate3d(0, 0, 0);
}

.nav-open .full-wrapper { transform: translate3d(-100vw, 0, 0); }

* {
	box-sizing: border-box;
	backface-visibility: hidden;
}

p { line-height: 1.5em; }

header {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	transition: color 0.5s, background 0.5s;
	pointer-events: none;
}

header::after {
	content: "";
	display: block;
	clear: both;
}

header::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	opacity: 1;
	transition: opacity 0.2s;
	z-index: 1;
	pointer-events: none;
	min-height: 6em;
	box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.1);
}

.invert-header header::before { opacity: 0; }
.nav-open header::before { opacity: 0; }

.nav-open header { color: white; }
.nav-open a.nav-opener { color: black; }
.nav-open.invert-header a.nav-opener { color: black; }

#wpadminbar { position: fixed; }
.admin-bar header { top: 46px; }
@media (min-width: 783px) {
	.admin-bar header { top: 32px; }
}

header a.logo {
	display: block;
	float: left;
	width: 132px;
	height: auto;
	margin: 0 1em;
	padding: 1em 0;
	color: currentColor;
	position: relative;
	z-index: 2;
	pointer-events: auto;
}

header a.logo img {
	display: block;
	width: 100%;
	height: auto;
	transition: opacity 0.5s;
}

header a.logo img.light {
	position: absolute;
	top: 1em;
	left: 0;
	width: 100%;
	height: auto;
	opacity: 0;
}

.invert-header header { color: white; }
.invert-header a.nav-opener { color: white; }
.invert-header header a.logo img.light { opacity: 1; }
.invert-header header a.logo img.dark { opacity: 0; }

.nav-open header a.logo img.light { opacity: 0; }
.nav-open header a.logo img.dark { opacity: 1; }

@media (max-width: 767px) {
	.nav-open header a.logo img.light { opacity: 0; }
	.nav-open header a.logo img.dark { opacity: 1; }
}

a.nav-opener {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 70px;
	height: 70px;
	color: currentColor;
	z-index: 1002;
	margin-top: 0.5em;
}

.admin-bar a.nav-opener { top: 46px; }
@media (min-width: 783px) {
	.admin-bar a.nav-opener { top: 32px; }
}

a.nav-opener:hover { color: #FF7300!important; }

a.nav-opener i {
	display: block;
	position: absolute;
	top: 50%;
	left: 30%;
	width: 40%;
	height: 4px;
	background: currentColor;
	margin-top: -2px;
	transition: transform 0.5s, margin 0.5s, opacity 0.5s;
}

a.nav-opener i:first-of-type { margin-top: -15px; }
a.nav-opener i:last-of-type { margin-top: 11px; }

.nav-open a.nav-opener i {
	margin-top: -2px;
	opacity: 0;
	transform: rotateZ(135deg);
}

.nav-open a.nav-opener i:first-of-type { opacity: 1; }
.nav-open a.nav-opener i:last-of-type { opacity: 1; transform: rotateZ(225deg); }

nav.main {
	position: fixed;
	top: 0;
	left: 100%;
	width: 100vw;
	height: 100vh;
	background: white;
	transition: margin 0.5s;
	z-index: 999;
	padding: 1rem 0;
	padding-top: 3em;
	font-size: 2em;
	overflow: hidden;
	overflow-y: auto!important;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: stretch;
}

.admin-bar nav.main { top: 46px; }
@media (min-width: 783px) {
	.admin-bar nav.main { top: 32px; }
}

nav.main div { width: 100%; padding: 2em 0; }

.nav-open nav.main { margin-left: -100vw; }

nav.main ul {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0 auto;
	font-family: "DIN OT Cond";
	text-transform: uppercase;
	width: 100%;
	max-width: 35rem;
}

nav.main ul li {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}

nav.main ul li a {
	display: block;
	color: black;
	text-decoration: none;
	margin: 0;
	padding: 0.125em 0;
	position: relative;
	transition: background 0.2s, color 0.2s;
}

nav.main ul li a em {
	display: block;
	font-size: 1rem;
	font-style: normal;
	line-height: 1em;
	margin: 0.5em 0 0;
	padding: 0 1rem;
}

nav.main ul li a:hover { background: black; color: #FF7300; }

nav.main ul li ul {
	font-size: 24px;
	padding: 1px 0;
	display: block;
}

@media (min-width: 768px) {
	header a.logo { margin: 0 2em; padding: 1.5em 0; width: 10.286em; }
	header a.logo img.light { top: 1.5em; }

	a.nav-opener { top: 1em; right: 1em; width: 5em; height: 5em; }

	nav.main { padding: 2rem 0; padding-top: 1em; }
}

@media (min-width: 1280px) {
	:root { font-size: 18px; }
}

@media (min-width: 1680px) {
	:root { font-size: 22px; }
}

section.contact {
	background: white;
	padding: 2em 1em;
	text-align: center;
}

section.contact h2 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-size: 2.8em;
	margin: 0 0 0.5em;
}

section.contact .image {
	margin: 2em auto;
	width: 10em;
}

section.contact .image img {
	display: block;
	width: 100%;
	height: auto;
}

section.contact h3 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-size: 1.2em;
	margin: 0;
}

section.contact a { color: inherit; text-decoration: none; }
section.contact a:hover { text-decoration: underline; }

section.contact a.social {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	font-family: "yard-icons";
	font-weight: normal;
	vertical-align: middle;
	text-decoration: none;
}

section.contact a.social.facebook::before { content: "\e903"; }
section.contact a.social.twitter::before { content: "\e902"; }
section.contact a.social.linkedin::before { content: "\e901"; }
section.contact a.social.instagram::before { content: "\e900"; }

@media (min-width: 768px) {
	section.contact .container {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: space-between;
		max-width: 35em;
		margin: 0 auto;
	}

	section.contact .image { margin: 2em 1em 2em 0; }

	section.contact .text {
		text-align: left;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: flex-start;
		justify-content: space-between;
	}

	section.contact .text .block {
		text-align: left;
		margin: 0 1em;
	}
}

footer {
	padding: 2em 1em;
	background: white;
	text-align: center;
}

footer h2 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-size: 2.8em;
	margin: 0;
}

footer a { color: inherit; text-decoration: underline; }

footer .newsletter { max-width: 30em; margin: 2em auto; }

footer .newsletter .field {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: space-between;
}

footer .field label { display: none; }

footer .newsletter input[type="text"],
footer .newsletter input[type="email"] {
	display: block;
	width: 10em;
	font: inherit;
	color: inherit;
	border: 1px solid #CCCCCC;
	padding: 0.5em;
	flex-grow: 1;
}

footer .newsletter input[type="text"]:focus,
footer .newsletter input[type="email"]:focus,
footer .newsletter input[type="text"]:active,
footer .newsletter input[type="email"]:active {
	box-shadow: none;
	outline: 0;
	border-color: black;
}

footer .newsletter input[type="submit"] {
	display: block;
	font: inherit;
	color: inherit;
	width: auto;
	padding: 0.5em;
	background: white;
	border: 1px solid currentColor;
	margin-left: 1em;
	cursor: pointer;
}

@media (min-width: 1280px) {
	section.hero { background-attachment: fixed; }
}

.post-loop { margin: 4em 0; }
.post-loop article.post {
	display: block;
	margin: 2em 0;
}

.post-loop article.post a {
	display: block;
	text-decoration: none;
	color: white;
	background: black;
	background-position: center center;
	position: relative;
	overflow: hidden;
}

.post-loop article.post a::before {
	content: "";
	display: block;
	padding: 100% 0 0;
	position: relative;
	z-index: 2;
}

.post-loop article.post a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: inherit;
	z-index: 1;
	transition: transform 0.2s;
}

.post-loop article.post a:hover::after { transform: scale(1.1); }

.post-loop article.post a:hover h2 { color: #FF7300; }

.post-loop article.post a .text {
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-start;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 1em;
	z-index: 3;
}

.post-loop article.post a .text::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	z-index: -1;
}

.post-loop article.post a .text h2 { margin: 0; }

.meta { margin: 1em 0; opacity: 0.5; }
.meta .author { display: inline-block; }
.meta time { display: inline-block; margin: 0 0 0 0.5em; }
.meta time::before { content: "\2022"; display: inline-block; margin: 0 0.5em 0 0; }

.post-loop article.post a.read-more { display: table; margin: 0 0 4em; font-weight: bold; text-decoration: none; }
.post-loop article.post a.read-more::after { content: " >"; display: inline; }

.pagination a { display: inline-block; margin: 0 0.5em; }
.pagination a:first-of-type { margin-left: 0; }
.pagination a:last-of-type { margin-right: 0; }

.post-content { margin: 4em 0; }

.post-loop .meta { font-size: 0.8em; }
.post-content .meta { margin-top: 4em; }

@media (min-width: 768px) {
	.post-loop {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: stretch;
		justify-content: flex-start;
		margin: 2em -0.5em;
	}

	.post-loop article.post { width: calc(33.33% - 1em); margin: 0.5em; }
	.post-loop article.post a { height: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: flex-end; justify-content: flex-start; }
	.post-loop article.post a::before { display: block; width: 1px; }
	.post-loop article.post a .text { position: static; }

	.pagination { padding: 0 1em; }
	.post-content { padding: 0 1em; }
}

@media (min-width: 960px) {
	.post-loop { padding: 0 2em; }
	.pagination { padding: 0 2em; }
	.post-content { padding: 0 2em; }
}

section.hero a.next-arrow {
	display: block;
	position: absolute;
	bottom: 1em;
	left: 50%;
	width: 2em;
	margin-left: -1em;
	height: 2em;
	z-index: 2;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 1.4em;
	animation: bounce 3s infinite;
	animation-fill-mode: both;
	-webkit-perspective: 200px;
	perspective: 200px;
}

section.hero a.next-arrow:hover { color: #FF7300; animation: none; }

section.hero a.next-arrow::before {
	content: "\e904";
	display: block;
	font-size: 2em;
	line-height: 1em;
	font-family: "yard-icons";
	font-weight: normal;
	-webkit-transform-style: preserve-3d;
	transition: transform 0.5s;
	-webkit-transform: rotateX(360deg);
	transform: rotateX(360deg);
	-webkit-transform-origin: 50% 50% -30px;
	transform-origin: 50% 50% -30px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

section.hero a.next-arrow[data-tooltip]:not([data-tooltip=""])::after {
	content: attr(data-tooltip);
	display: block;
	position: absolute;
	top: 0.5em;
	left: 50%;
	width: 20em;
	margin-left: -10em;
	text-align: center;
	-webkit-transform: rotateX(120deg);
	transform: rotateX(120deg);
	-webkit-transform-origin: 50% 50% -30px;
	transform-origin: 50% 50% -30px;
	transition: transform 0.5s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

section.hero a.next-arrow[data-tooltip]:not([data-tooltip=""]):hover::before { transform: rotateX(250deg); }
section.hero a.next-arrow[data-tooltip]:not([data-tooltip=""]):hover::after { transform: none; }

@-webkit-keyframes bounce { 
	0%, 10%, 25%, 40%, 50% { margin-bottom: 0;} 
	20% { margin-bottom: 30px; } 
	30% { margin-bottom: 15px; } 
} 

@keyframes bounce { 
	0%, 10%, 25%, 40%, 50% { margin-bottom: 0;} 
	20% { margin-bottom: 30px; } 
	30% { margin-bottom: 15px; } 
}

@media (min-width: 768px) {
	section.hero a.next-arrow { font-size: 2em; }
}

.hero-wrapper:last-of-type section.hero a.next-arrow { display: none; }

.hero-wrapper + *:not(.hero-wrapper):not(.double-project) { margin-top: 4em; }

.hbspt-form iframe { width: 100%!important; }

.category-list { margin: 2em 0; }

.category-list a {
	display: block;
	margin: 0 0 2em;
	position: relative;
	background: black;
	background-position: center center;
	overflow: hidden;
}

.category-list a::before {
	content: "";
	display: block;
	padding: 100% 0 0;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	position: relative;
	z-index: 2;
}

.category-list a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: inherit;
	transition: transform 0.2s;
	z-index: 1;
}

.category-list a:hover::after { transform: scale(1.1); }

.category-list a span {
	display: block;
	position: absolute;
	bottom: 0.125em;
	left: 0.25em;
	font-family: "DIN OT Cond";
	text-transform: uppercase;
	font-size: 3.5em;
	line-height: 1em;
	color: white;
	z-index: 3;
}

.category-list a:hover span { color: #FF7300; }

@media (min-width: 768px) {
	.category-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: flex-start;
		margin: 2em -0.5em;
	}

	.category-list a { width: calc(33.33% - 1em); margin: 0.5em; }
	.category-list a span { font-size: 2.5em; }
}